.. _str: https://docs.python.org/2/library/stdtypes.html

.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _property: ../../../vim/profile/ApplyProfile.rst#property

.. _vSphere API 4.1: ../../../vim/version.rst#vimversionversion6

.. _PermissionProfile: ../../../vim/profile/host/PermissionProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.PermissionProfile
==================================
  The `PermissionProfile`_ data object represents the profile for a permission rule. Use the `policy`_ list for access to configuration data for the permission profile. Use the `property`_ list for access to subprofiles, if any.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.1`_

Attributes:
    key (`str`_):

